body{margin:0px;padding:0px;background:url(./gfx/tlo.jpg) no-repeat;font-family:Comic Sans MS;}
#root{width:980px;margin-top:250px;}
	#top{width:980px;height:16px;background:url(./gfx/rama.png) no-repeat;}
	#main{width:980px;background:url(./gfx/tlo.png) repeat-y;float:left;}
		#menu{width:220px;float:left;}
			#menu a{text-decoration:none;color:#ffffff;font-size:12px;}
			#menu a:hover{text-decoration:none;color:#84880f;font-size:12px;}
		#txt{width:700px;margin-left:35px;float:left;}
	#bottom{width:980px;height:16px;background:url(./gfx/rama-dol.png) no-repeat;float:left;}
h1{margin:0px;padding:0px;color:#f8ff1c;font-size:15px;}
#txt a{text-decoration:none;color:#CB7C13;}	
	ul.kursyli{margin-left:20px;}
.maintekst{color:#CB7C13}
	
ul{margin:0px;padding:0px;}
#seobottom{width:980px;float;left;}